<!-- CONNEXION FORM -->

<div class="container-fluid">
    <div class="wrapper-form">
        <form method="post" class="p-4 mt-5">

            {% if error %}
                <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
            {% endif %}

            <h2 class="mb-4 font-weight-normal">Connectez-vous</h2>

            <label class="p-1" for="inputEmail">Email</label>
            <input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control" required autofocus>

            <label class="p-1 mt-2" for="inputPassword">Mot de passe</label>
            <input type="password" name="password" id="inputPassword" class="form-control" required>

            <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

            <button class="btn mt-4 type=submit">Se connecter</button>

        </form>
    </div>
</div>